#include <stdio.h>

int main() {
  int c;
  while (1) {
    c = getchar();  if (c==EOF) return 0;
    putchar(c);
    c = getchar();  if (c==EOF) return 0;
    putchar(c);
    c = getchar();  if (c==EOF) return 0;
    putchar(c);
    c = getchar();  if (c==EOF) return 0;
    putchar(c);
    c = getchar();  if (c==EOF) return 0;
    c = getchar();  if (c==EOF) return 0;
   }
}
